.jcarousel-skin-ie7 .jcarousel-container {
    background: #ffffff;
    background-image: url('/images/box-inserenten.png');
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 986px;
    height:136px;
}


.jcarousel-skin-ie7 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  810px;
    height: 72px;
    padding-top:33px;
    margin-left:87px;
}


.jcarousel-skin-ie7 .jcarousel-item {
    width: 140px;
    height: 70px;
    border: 1px solid #D2D2D2;
    background-image: url('/images/loading.gif');
    background-position:center center;
    background-repeat:no-repeat;

}

.jcarousel-skin-ie7 .jcarousel-item:hover,
.jcarousel-skin-ie7 .jcarousel-item:focus {
    border-color: #808080;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 10px;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 10px;
}


.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 48px;
    right: 30px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/images/pfeil-rechts2.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.gif);
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover
/*.jcarousel-skin-ie7 .jcarousel-next-horizontal:focus*/
{
    background-position: -40px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -80px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -120px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 48px;
    left: 30px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: transparent url(/images/pfeil-links2.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.gif);
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover
/*.jcarousel-skin-ie7 .jcarousel-prev-horizontal:focus*/
{
    background-position: -40px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -80px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -120px 0;
}

